summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMike Pagano <mpagano@gentoo.org>2018-11-08 09:50:25 -0500
committerMike Pagano <mpagano@gentoo.org>2018-11-08 09:50:40 -0500
commit38fbc8aeb592d8f2dfa8d41340e29f51335defdc (patch)
tree67b99fabc46935417467feae0762f42dd5740640
parentdev-libs/libinput: Removed old. (diff)
downloadgentoo-38fbc8aeb592d8f2dfa8d41340e29f51335defdc.tar.gz
gentoo-38fbc8aeb592d8f2dfa8d41340e29f51335defdc.tar.bz2
gentoo-38fbc8aeb592d8f2dfa8d41340e29f51335defdc.zip
sys-kernel/git-sources: Clean up 4.19-rcX patches.
Signed-off-by: Mike Pagano <mpagano@gentoo.org> Package-Manager: Portage-2.3.51, Repoman-2.3.11
-rw-r--r--sys-kernel/git-sources/Manifest9
-rw-r--r--sys-kernel/git-sources/git-sources-4.19_rc1.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.19_rc2.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.19_rc3.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.19_rc4.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.19_rc5.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.19_rc6.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.19_rc7.ebuild40
-rw-r--r--sys-kernel/git-sources/git-sources-4.19_rc8.ebuild40
9 files changed, 0 insertions, 329 deletions
diff --git a/sys-kernel/git-sources/Manifest b/sys-kernel/git-sources/Manifest
index c57505dd6fb..13b56e2692e 100644
--- a/sys-kernel/git-sources/Manifest
+++ b/sys-kernel/git-sources/Manifest
@@ -1,11 +1,2 @@
-DIST linux-4.18.tar.xz 101781564 BLAKE2B 138bdc49dc8871e5566b5e23a9e5ed0e68fff480a7a04fc659a9efe2d4bcc778ac01368a32bc5d1dbde870102ce7294b9d315f81c4e6e762ee781135e83033f2 SHA512 950eb85ac743b291afe9f21cd174d823e25f11883ee62cecfbfff8fe8c5672aae707654b1b8f29a133b1f2e3529e63b9f7fba4c45d6dacccc8000b3a9a9ae038
DIST linux-4.19.tar.xz 103117552 BLAKE2B 1dbf16cf410867412d17568fe42bc1e90c034183b654d270b650621ff7664a321950943d0639205bc1ee7ef6210be170c1f2c785a042ed8a4ec5e3a486d890e0 SHA512 ab67cc746b375a8b135e8b23e35e1d6787930d19b3c26b2679787d62951cbdbc3bb66f8ededeb9b890e5008b2459397f9018f1a6772fdef67780b06a4cb9f6f4
-DIST patch-4.19-rc1.patch 38084340 BLAKE2B bda832e116f74e04485b1d253b0a01a4838b62725f572009c7be22a7f1323f1910bb7c75793e768404ec5fbc2f48be038523e440fb365aaed4d318e2c8616be7 SHA512 84c2fc3869db3f45b7cc6bbd0d9830c8d5b4a921a887b7b2ed39b332c384ca276b083205d0adee0e2f9ad42650961db642979c57250638126363366629e3fbdc
-DIST patch-4.19-rc2.patch 38326203 BLAKE2B 7cb9f6a80591dcecc13b22d9990d2ea03218ff6f1ca1d72e203bb7d98e8376b1da36f0ac5f834dd1de16c4e4950b0231db9c84af3852494c6a27ca0024f0ed9a SHA512 17473b20591cbecb00ab6b3e882a3e039b75a8fc32b776a71f1d02d6179d98f0cd4977de45d4c624b955b7951d4a36f32fb191ab1fffe92798f01c428676cce2
-DIST patch-4.19-rc3.patch 38635039 BLAKE2B c6f5840a1483c0a97b284f038f965d74b268c3f2eb7c60d7c0b6136e8d996482127653a000135af32a9c2d69d42bea571acbe88d1a0ee42be38fee07853aa121 SHA512 ba836197b02bc25af6201c819efc3266a8e12214161203b82aac488c28f939065b8b7887c035cfe3ca18f0cbec5b833bb9623277686b05228002f9f0f2986a8c
-DIST patch-4.19-rc4.patch 38932487 BLAKE2B fc07f52bc086f9d4f52e1ebd996ac1a2cdfce8130edb2f26251863b2f4a78f0f55c82a7f7aaf744db8b40e1ad4ab8aa3f16f3934960c46a06edb5967382d5d96 SHA512 8d61ff650a479676310db533d0d0625c5304caf777d924199b91a7b94d4840d9088def4a9b184e493a083a03ed20853811a5ee45b4f5074efd79129d6b3fb7b1
-DIST patch-4.19-rc5.patch 39132199 BLAKE2B 511377a23c45f3905fb710c09727a2a8ce93b7e1b10e2274dd38ee7b2095390a4f99c6e193756719b5de9fd6c17d0d901be1aef78b92718436745ece0a57b82f SHA512 0080e66cf9f0ae187c9210ecc5af15978642916d71920383e365cfcb3c837a5ee4052fd53030eafa1ccdd996663ad66d1730c8e49e85e584bc616dcf6389868e
-DIST patch-4.19-rc6.patch 39335180 BLAKE2B 94bbeb07c7d0dadabdad0c177148747d04d3f1d1dc47257183113d6d54d9b59f67a80efeed8d7c8116d088065435b9c87352631cb910ac583f02688ee96f2884 SHA512 15b4748e8d98a6843c7fc47081996c79c3d4a11302ef786193432f70ec809628294dbffc5b162113aa04d2313ad69d8fafe5713a19397ce82d36e134630be59b
-DIST patch-4.19-rc7.patch 39634304 BLAKE2B 98bf6c83118e7ce7f90ecd7c70412b8854a83c4ed6843021e7fc6b4340dc9bf89e29b30404c2e4ba16a3ba7c85d7d48bb00b16531de7b625a5ddf731b43c526c SHA512 cb0bc2ab8b3efe7332fb498bef706c556071e6623d76092dbbcc14d6741051bb1fe97d7c52baa0a950803c7cc186868b87b842e9fb9f61fce95befaa5be40cd0
-DIST patch-4.19-rc8.patch 39758717 BLAKE2B 56c7188f0a47b042fa92c3492feb3ff4f980508afbab17adada089ad6549c0b204b619555573221557d05b11a0b0d225a7d3f2929778e2ee66d7c73cd942a690 SHA512 b20a6aa57f6609d41a0687aad9b90bf1be04fbdc4c7312520bb3b28405142d684a7018071afd5bf8034130ce297f424c68fd93922faa0a27268c73e572213ed6
DIST patch-4.20-rc1.patch 48053133 BLAKE2B 21b563b992bedb9d9eb0011804cc9d6c862f7e55194c02679e3ec540aa0913ecdfc2dd9769a34b8e2980427fc0e3116743b17516a1aa7607a984dd7ee4bca10e SHA512 04bd50386208ff7f3aecf50c79702368a75aac1d356cc5020d379abd80aff821afd501d05e6fab42cca48bba0593f71442534d9fbc119f1cf0dd056999f78c22
diff --git a/sys-kernel/git-sources/git-sources-4.19_rc1.ebuild b/sys-kernel/git-sources/git-sources-4.19_rc1.ebuild
deleted file mode 100644
index d03b0ba0d27..00000000000
--- a/sys-kernel/git-sources/git-sources-4.19_rc1.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="6"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.18"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.19_rc2.ebuild b/sys-kernel/git-sources/git-sources-4.19_rc2.ebuild
deleted file mode 100644
index d03b0ba0d27..00000000000
--- a/sys-kernel/git-sources/git-sources-4.19_rc2.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="6"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.18"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.19_rc3.ebuild b/sys-kernel/git-sources/git-sources-4.19_rc3.ebuild
deleted file mode 100644
index d03b0ba0d27..00000000000
--- a/sys-kernel/git-sources/git-sources-4.19_rc3.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="6"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.18"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.19_rc4.ebuild b/sys-kernel/git-sources/git-sources-4.19_rc4.ebuild
deleted file mode 100644
index d03b0ba0d27..00000000000
--- a/sys-kernel/git-sources/git-sources-4.19_rc4.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="6"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.18"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.19_rc5.ebuild b/sys-kernel/git-sources/git-sources-4.19_rc5.ebuild
deleted file mode 100644
index d03b0ba0d27..00000000000
--- a/sys-kernel/git-sources/git-sources-4.19_rc5.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="6"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.18"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.19_rc6.ebuild b/sys-kernel/git-sources/git-sources-4.19_rc6.ebuild
deleted file mode 100644
index d03b0ba0d27..00000000000
--- a/sys-kernel/git-sources/git-sources-4.19_rc6.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="6"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.18"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.19_rc7.ebuild b/sys-kernel/git-sources/git-sources-4.19_rc7.ebuild
deleted file mode 100644
index 73fcf5fcd5c..00000000000
--- a/sys-kernel/git-sources/git-sources-4.19_rc7.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="6"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.18"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}
diff --git a/sys-kernel/git-sources/git-sources-4.19_rc8.ebuild b/sys-kernel/git-sources/git-sources-4.19_rc8.ebuild
deleted file mode 100644
index 73fcf5fcd5c..00000000000
--- a/sys-kernel/git-sources/git-sources-4.19_rc8.ebuild
+++ /dev/null
@@ -1,40 +0,0 @@
-# Copyright 1999-2018 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI="6"
-UNIPATCH_STRICTORDER="yes"
-K_NOUSENAME="yes"
-K_NOSETEXTRAVERSION="yes"
-K_NOUSEPR="yes"
-K_SECURITY_UNSUPPORTED="1"
-K_BASE_VER="4.18"
-K_EXP_GENPATCHES_NOUSE="1"
-K_FROM_GIT="yes"
-ETYPE="sources"
-CKV="${PVR/-r/-git}"
-
-# only use this if it's not an _rc/_pre release
-[ "${PV/_pre}" == "${PV}" ] && [ "${PV/_rc}" == "${PV}" ] && OKV="${PV}"
-inherit kernel-2
-detect_version
-
-DESCRIPTION="The very latest -git version of the Linux kernel"
-HOMEPAGE="https://www.kernel.org"
-SRC_URI="${KERNEL_URI}"
-
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
-IUSE=""
-
-K_EXTRAEINFO="This kernel is not supported by Gentoo due to its unstable and
-experimental nature. If you have any issues, try a matching vanilla-sources
-ebuild -- if the problem is not there, please contact the upstream kernel
-developers at https://bugzilla.kernel.org and on the linux-kernel mailing list to
-report the problem so it can be fixed in time for the next kernel release."
-
-RDEPEND=""
-DEPEND="${RDEPEND}
- >=sys-devel/patch-2.7.5"
-
-pkg_postinst() {
- postinst_sources
-}